<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="5.8756" dead="1" death_count="0" death_pos.x="70.7486" death_pos.y="4952.9" enemies_killed="157" gold="431" gold_all="631" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="1" killed_by="" killed_by_extra="" places_visited="5" playtime="201.833" playtime_str="0:03:21" projectiles_shot="22" streaks="0" teleports="0" wands_edited="0" world_seed="918280385" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="0.0138" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="135" gold="251" gold_all="451" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="1" killed_by="" killed_by_extra="" places_visited="4" playtime="147.317" playtime_str="0:02:27" projectiles_shot="10" streaks="0" teleports="0" wands_edited="0" world_seed="918280385" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

